All plugins demo pages reference a non existing galleria.js in the released archive #201

Open
eolamey opened this Issue Aug 13, 2011 · 1 comment

Comments

Projects
None yet
2 participants

eolamey commented Aug 13, 2011

When downloading the latest Galleria 1.2.5 release and trying to open the demo pages for all 3 plugins, one gets an error since the pages reference a non existing "../../../galleria.js" file, replaced by "galleria-12.5.js".

matt-y commented Aug 25, 2011

I've submitted a pull request for this.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment